
/*== Header Top CSS Start ==*/

#header-area,
#header-area a {
    color: #fff;
}

#header-top {
    background-color: #135FA6;
    color: white;
    padding: 8px 0;
}

#header-top i {
    color: white;
    font-size: 15px;
    margin-right: 2px;
}

#header-area .header-social-icons a i.fa {
    color: #fff;
    font-size: 15px;
    margin-left: 10px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

#header-area .header-social-icons a:hover i.fa
{
    color: white;
}

#header-area .mainmenu ul li.active a,
#header-area .mainmenu ul li:hover a {
    color: #135FA6;
}

header.fixTotop #header-top {
    display: none !important;
}

a.btn-signup.green-btn{
    background:#0fb76b!important;
    padding:11px 20px;
    color:#fff!important;
    border-radius:2px;
    margin-top:13px
}

/*== Header Top CSS End ==*/

.pad-top-10{
    padding-top: 10px;
}
.pad-top-20{
    padding-top: 20px;
}
.pad-top-30{
    padding-top: 30px;
}
.pad-top-40{
    padding-top: 40px;
}
.pad-top-50{
    padding-top: 50px;
}
.pad-top-60{
    padding-top: 60px;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url("../img/loading.gif") 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}

.text-danger{
    font-size: 12px;
    color: red;
}


#slider{
    width:100%;
    margin:0 auto;
    position:relative;
    overflow:hidden;
    box-shadow:2px 5px 10px rgba(0,0,0,0.4);;
}

.slide{
    width:100%;

    display:none;
    animation-name:fade;
    animation-duration:1s;

}
img{
    width:100%;
}
@keyframes fade{
    from{opacity:0.5;}
    to{opacity:1;}
}

.controls{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    font-size:1.5em;
    padding:15px 10px;
    border-radius:5px;

}

.controls:hover{
    background:white;
    transition:0.3s;
}

.controls:active{
    color:grey;
}

#left-arrow{
    left:10px;
}

#right-arrow{
    right:10px;
}

#dots-con{

    text-align:center;
}
.dot{
    display:inline-block;
    background:grey;
    padding:8px;
    border-radius:50%;
    margin:10px 5px;
}

.dots:active{
    background:crimson;
}

@media (max-width:576px){
    #slider{width:100%;

    }

    .controls{
        font-size:1em;
    }

    #dots-con{
        display:none;
    }
}